[Question] (Maybe Newb?)

Discussion in '3DS - Homebrew Development and Emulators' started by Gamingmeteor, Oct 27, 2016.

  1. Gamingmeteor
    OP

    Gamingmeteor Advanced Member

    Newcomer
    90
    10
    Oct 13, 2016
    Somewhere in the milky way
    I am a total newb in the 3ds scene still since my last post. So my problem here is I have a o3ds and I am trying to boot rxtools.dat via reboot.ms/3ds it always kicks me and says an error has occurred. It says loading rxtools.dat before it kicks me out. I do have rxTools.dat on my sd before any of you ask that, and I've googled this, tried 40 times. But yet to no avail. My o3ds is on 5.1.0
     


  2. xtheman

    xtheman GBAtemp Guru

    Member
    5,843
    5,254
    Jan 28, 2016
    Stop using rxtools. https://gbatemp.net/threads/please-stop-using-rxtools.441784/

    Switch to a better hack/cfw. https://github.com/Plailect/Guide/wiki/Get-Started (You will keep all your games and stuff)
     
    Last edited by xtheman, Oct 27, 2016
  3. Gamingmeteor
    OP

    Gamingmeteor Advanced Member

    Newcomer
    90
    10
    Oct 13, 2016
    Somewhere in the milky way
    What exactly do you mean by better hack? I don't want to install a9lh by using decrypt9wip. I am on 5.1.0 I can't use any homebrew launcher entry point hacks or use hbl menu, I want to find a way to update to 9.2.0, so I can use those hacks!
     
  4. xtheman

    xtheman GBAtemp Guru

    Member
    5,843
    5,254
    Jan 28, 2016
    https://github.com/Plailect/Guide/wiki/Decrypt9-(Browser)
    You have a broswer and can run decrypt9 from it and install a9lh without a homebrew launcher hack and updating to 9.2.0
     
  5. Gamingmeteor
    OP

    Gamingmeteor Advanced Member

    Newcomer
    90
    10
    Oct 13, 2016
    Somewhere in the milky way
    so complicated, a9lh is complicated, I just want to update to 9.2 not get stuff complicated, cuz I screw things up, often.
     
  6. xtheman

    xtheman GBAtemp Guru

    Member
    5,843
    5,254
    Jan 28, 2016
    All you do in a9lh is

    Open app.
    Downgrade 2.1.0
    Open new app
    Upgrade to 11.2.
    Look at it like that. Because that is all it is.
     
  7. Gamingmeteor
    OP

    Gamingmeteor Advanced Member

    Newcomer
    90
    10
    Oct 13, 2016
    Somewhere in the milky way
    Ill try, Ill get back to you after, anyway, is a9lh removable?
     
  8. Joom

    Joom  ❤❤❤

    Member
    3,707
    2,476
    Jan 8, 2016
    United States
    Yes, but why would you want to remove it?
     
  9. xtheman

    xtheman GBAtemp Guru

    Member
    5,843
    5,254
    Jan 28, 2016
    It is. You boot safe arm9installer (You will learn about that in the guide) and press the button to uninstall.

    — Posts automatically merged - Please don't double post! —

    Because he might sell it and the buyer wouldn't want hacks.
     
  10. Joom

    Joom  ❤❤❤

    Member
    3,707
    2,476
    Jan 8, 2016
    United States
    The buyer wouldn't technically have to know, and it can be made to be quite inconspicuous, but whatever.
     
  11. xtheman

    xtheman GBAtemp Guru

    Member
    5,843
    5,254
    Jan 28, 2016
    I think most people would want to know why their 3ds can't boot ever since they replaced their sd card. And it looks like the guide doesn't put a9lh.bin in ctrnand meaning no sdless boot.
     
  12. gnmmarechal

    gnmmarechal Kirigiri > Naoto

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,477
    2,664
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    A9LH is simple, right now. Also, even if you don't install A9LH, you should use an up-to-date CFW such as Luma3DS with MenuHax.
     
  13. xtheman

    xtheman GBAtemp Guru

    Member
    5,843
    5,254
    Jan 28, 2016
    In his current state it is easiest to install a9lh. He is on 5.1 and has no games to update. He has a browser. https://github.com/Plailect/Guide/wiki/Decrypt9-(Browser)
     
    gnmmarechal likes this.
  14. Gamingmeteor
    OP

    Gamingmeteor Advanced Member

    Newcomer
    90
    10
    Oct 13, 2016
    Somewhere in the milky way
    I was following another tutorial before hand, that was the main reason for me wanting to get into 9.2, would it be a problem if I used gateway mode to format emunand beforehand, or is it fine?
     
  15. gnmmarechal

    gnmmarechal Kirigiri > Naoto

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,477
    2,664
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    Yes, I've read that, but if he were one of those "OMG NO A9LH SO DANGEROUS GO RXTOOLS" people, I just wanted to leave an option that doesn't use an old, outdated CFW and doesn't use A9LH.

    — Posts automatically merged - Please don't double post! —

    I recommend you keep yourself to community tools as much as possible.
     
    xtheman likes this.
  16. Joom

    Joom  ❤❤❤

    Member
    3,707
    2,476
    Jan 8, 2016
    United States
    There are SD-less options, y'know.
     
  17. Gamingmeteor
    OP

    Gamingmeteor Advanced Member

    Newcomer
    90
    10
    Oct 13, 2016
    Somewhere in the milky way
    but is it okay for me to install A9LH? As I have formatted emunand
     
  18. gnmmarechal

    gnmmarechal Kirigiri > Naoto

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,477
    2,664
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    Yes.
     
  19. Joom

    Joom  ❤❤❤

    Member
    3,707
    2,476
    Jan 8, 2016
    United States
    Yes.
     
  20. gnmmarechal

    gnmmarechal Kirigiri > Naoto

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,477
    2,664
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    Pretty useless imo, as several games require an SD in the first place. Hell, the 3DS comes with an SD, so why would you want to use it without the SD?